beta

Open software for the Suunto Ambit(2)

User Ratings

★★★★★
★★★★
★★★
★★
4
1
0
0
1
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
Write a Review

User Reviews

  • eesaurus
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    Doesn't work. It doesn't sync my moves to movescount.com. It was the same with 13.10 and now on 14.04. Also the app doesn't remember the settings. You have to enter them every time. I mean "Don't ask me again, i really want to use Openambit" and settings-->movescount-->sync logs with Movescount. It does read the moves from the device, but that's it.

    Posted 04/02/2014
  • d100a
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    Good jobs

    Posted 03/29/2014
  • punknroll
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    Great! I don't need to boot windows anymore;-). The first sync failed but then it worked like a charm!

    Posted 02/16/2014
  • mbernasocchi
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    great, finally i can sync my ambit 1 from ubuntu

    Posted 01/24/2014
  • uhuuu
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    On Ubuntu 13:10 itworks, great! But still work to be done .. differences on .log files compared with the same from moveslink2! On Ubuntu 12.04 it could not be installed: $ sudo apt-add-repository ppa:openambit/ppa $ sudo apt-get update $ sudo apt-get install openambit E: Unable to locate package openambit I try to compile the package myself, but there are incompatibilties with QJson installed on 12.04: I tried to install backport of libqjson-dev for Ubuntu 12.04 but this is not available: $ sudo apt-get install libqjson-dev/precise-backports E: Release 'precise-backports' for 'libqjson-dev' was not found

    Posted 12/29/2013
  • notnowmaybelate
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    thanks!

    Posted 12/25/2013